body {
    margin: 0px;
    overflow-x: hidden;
}

.darkText {
    font-weight: bold;
}

.Annonce {
    padding: 0px 8vw;
    margin: clamp(20px, 2vw, 30px) auto 0px;
    max-width: 1415px;
}

p.chemin {
    display: flex;
    align-items: center;
    font-size: 1vw;
}

p.chemin a.house {
    width: 1vw;
    height: 1vw;
    background-color: rgb(29, 50, 83);
    mask: url("../img/house-solid.svg") center center no-repeat;
    margin: 0px;
}

p.chemin a {
    color: rgb(29, 50, 83);
    text-decoration: none;
    margin: 0px 5px;
}

p.chemin a:hover {
    text-decoration: underline;
}

section {
    display: flex;
}

.Annonce > div:first-of-type {
    display: flex;
    justify-content: space-between;
    margin-top: 0px;
}

.Annonce > div:first-of-type > div:first-of-type {
    width: -webkit-fill-available;
}

.Annonce > div:first-of-type h3 {
    font-size: 2.2vw;
    font-weight: bold;
    margin: 0px;
    color: var(--Primary-Primary, #203455);
}

div:has(> #voisinInfoTags) {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

div:has(> #voisinInfoTags) .prix {
    margin: 0px;
}

#voisinInfoTags {
    font-size: 24px;
    /* margin: 0.5vw 0px 1vw; */
    color: var(--Primary-Primary, #203455);
}

#voisinInfoTags a {
    color: var(--Primary-Primary, #203455);
    text-decoration: none;
}

.Annonce article > div:has(> img:first-of-type) .proposition {
    white-space: nowrap;
    position: absolute;
    bottom: 16px;
    left: 16px;
    z-index: 1;
    display: flex;
    gap: 8px;
}
.proposition p.tag, a.tag {
    background-color: rgb(255, 255, 255);
    color: rgb(32, 52, 85);
    font-size: 18px;
    border-radius: 30px;
    white-space: nowrap;
    text-decoration: none;
    font-weight: 600;
    padding: 5px 12px;
}
.proposition p.tag, a.tag {
    text-decoration: none !important;
}
a.tag:active{
    color: rgb(32, 52, 85) !important;
}
.proposition p.tag{
    display: inline;
    position: unset !important;
    color: rgb(32, 52, 85) !important;
    text-shadow: none !important;
    font-size: 18px !important  ;
}
.distance-wish {
    position: absolute;
    font-family: Quicksand;
    margin-left: 20px;
    margin-top: -60px;
    font-size: 24px;
    font-weight: 700;
    padding: 10px 18px;
    border-radius: 36px;
    line-height: 24px;
    background: rgb(255, 255, 255);
    color: rgb(32, 52, 85);
    z-index: 3;
    box-shadow: rgba(32, 52, 85, 0.7) 0px 4px 16px 0px;
}

#voisinInfoTags span.distance {
    display: none;
}

.Annonce > div:first-of-type > div:last-of-type {
    display: flex;
    align-items: center;
    font-size: 1.5vw;
}

.Annonce > div:first-of-type a.num {
    display: flex;
    align-items: center;
    text-decoration: none;
    padding: 1.4vw 2.2vw;
    border: 1px solid rgb(29, 50, 83);
    border-radius: 100px;
    background-color: rgb(255, 255, 255);
}

.Annonce > div:first-of-type a .phone {
    display: block;
    width: 1.5vw;
    height: 1.5vw;
    background-color: rgb(29, 50, 83);
    mask: url("../img/phone-flip-solid.svg") center center no-repeat;
    margin: 0px 0px 0px 1vw;
}

.prix, .prixMobile {
    color: white;
    text-decoration: none;
    font-size: 2vw;
    padding: 1vw 2.2vw;
    border-radius: 100px;
    margin: 0px auto;
    display: flex;
    width: fit-content;
    height: fit-content;
    white-space: nowrap;
    font-weight: bold;
    background: var(--gradient-brand-90060045-deg, linear-gradient(45deg, #F907FC 0%, #0779FF 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.prixMobile {
    display: none;
}

.prix span, .prixMobile span {
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 60%;
    margin: 0.2vw 0px 0px 0.2vw;
}

.Annonce article {
    width: 68%;
    margin-top: 1vw;
}

.Annonce article > div:has(> img:first-of-type) {
    width: 100%;
    height: 30vw;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}
.Annonce article > div:has(> img:first-of-type) .buttonMobile{
    display: none;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 16px;
    z-index: 1;
    border-radius: 100px;
    opacity: 0.9;
    background: #FFF;
    box-shadow: 0 4px 16px 0 rgba(193, 201, 214, 0.35);
    backdrop-filter: blur(2px);
    justify-content: center;
    align-items: center;
}
.Annonce article > div:has(> img:first-of-type) .buttonMobile#goBackMobile{
    left: 16px;
}
.Annonce article > div:has(> img:first-of-type) .buttonMobile#shareMobile{
    right: 16px;
}
.Annonce article > div:has(> img:first-of-type) .buttonMobile#goBackMobile img{
    width: 18%;
}
.Annonce article > div:has(> img:first-of-type) .buttonMobile#shareMobile img{
    width: 38%;
}
.Annonce article > div:has(> img:first-of-type) p {
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 10px;
    margin: 0px;
    color: rgb(255, 255, 255);
    font-size: 18px;
    text-shadow: rgb(29, 50, 84) -1px -1px 0px, rgb(29, 50, 84) 1px -1px 0px, rgb(29, 50, 84) -1px 1px 0px, rgb(29, 50, 84) 1px 1px 0px;
}

.Annonce article > div > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    top: 50%;
    transform: translate(0px, -50%);
}

.textPhotoNonContractuelle {
    position: relative;
    z-index: 1;
    top: 90%;
    font-size: clamp(15px, 1.2vw, 35px);
    margin: 0px;
    text-align: end;
    color: white;
    padding-right: 1vw;
    text-shadow: rgb(29, 50, 84) 0px 1px 0px, rgb(29, 50, 84) 0px -1px 0px, rgb(29, 50, 84) 1px 0px 0px, rgb(29, 50, 84) -1px 0px 0px, rgb(29, 50, 84) -1px -1px 0px, rgb(29, 50, 84) -1px 1px 0px, rgb(29, 50, 84) 1px 1px 0px, rgb(29, 50, 84) 1px -1px 0px, rgb(29, 50, 84) 1px -1px 0px;
}

.Annonce article > div:nth-of-type(2) {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}
.Annonce article > div:nth-of-type(2).adminButtonsAnnonce{
    margin: 1vw 0;
}
.Annonce article > div:nth-of-type(2) p.offre, .Annonce article > div:nth-of-type(2) p.reservation {
    font-size: 24px;
    text-decoration: none;
    margin: 1vw 0px;
    border-radius: 100px;
    cursor: pointer;
}

.Annonce article > div:nth-of-type(2):has(p.reservation) p.offre {
    border: 1px solid rgb(29, 50, 83);
    padding: 1.6% 0px;
    background-color: rgb(255, 255, 255);
    transition: 0.2s;
    min-width: 49%;
    text-align: center;
    color: rgb(29, 50, 83);
    font-weight: bold;
}

.Annonce article > div:nth-of-type(2):has(p.reservation) p.offre:hover {
    box-shadow: rgba(29, 50, 84, 0.3) 0px 0px 8px 1px;
}

.Annonce article > div:nth-of-type(2):not(:has(p.reservation)) p.offre {
    background-color: rgb(29, 50, 83);
    color: white;
    padding: 1.6% 19%;
    transition: 0.2s;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.Annonce article > div:nth-of-type(2) p.reservation {
    background-color: rgb(29, 50, 83);
    color: white;
    padding: 1.6% 0px;
    min-width: 49%;
    width: 100%;
    text-align: center;
    transition: 0.2s;
    font-weight: bold;
}

.Annonce article > div:nth-of-type(2) p.reservation:hover{
    background: #617087;
    text-decoration: none;
}

.Annonce article > div:nth-of-type(2) p.reservation:hover {
    box-shadow: rgba(29, 50, 84, 0.3) 0px 0px 8px 1px;
}

.Annonce hr {
    height: 1px;
    background-color: rgb(239, 239, 239);
    border: none;
}

/* .Annonce hr:nth-of-type(2) {
    display: none;
} */

.Annonce article > div:has(.CadreProfil) > div:first-of-type {
    display: flex;
    align-items: stretch;
    width: -webkit-fill-available;
}

.Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:first-of-type {
    display: flex;
    align-items: baseline;
}

.Annonce article div#profilHolder {
    display: flex;
    align-items: center;
    width: -webkit-fill-available;
}
#nbrAnnonceVoisin{
    margin: auto 0 auto auto;
    height: fit-content;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
    line-height: 21px;
    color: #1D3253;
    white-space: nowrap;
}

.Annonce article div#prixMobileHolder {
    display: none;
}

.Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) {
    margin-left: 3%;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.Annonce article .CadreProfil {
    width: 5vw;
    height: 5vw;
    border-radius: 100px;
    background-size: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.Annonce article .CadreProfil:hover {
    text-decoration: none;
}

.Annonce article > div:has(.CadreProfil) {
    /* display: flex; */
    justify-content: space-between;
}
div:has(> #questionMarkInfo){
    display: flex;
}
#questionMarkInfo{
    position: relative;
    height: 20px;
    margin: auto 0 auto 4px;
}
#questionMarkInfo:hover #infoFiabilite{
    display: block;
}
#questionMarkInfo img{
    width: 25px;
    height: 25px;
    cursor: pointer;
}
#questionMarkInfo #infoFiabilite{
    display: none;
    margin: 0px;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    color: #FFF;
    padding: 8px 12px;
    background-color: #1F1F1F;
    border-radius: 8px;
    position: absolute;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
    top: -38px;
}
#profilHolder div#fiabiliteUserAnnonce {
    display: flex;
    /* align-items: center; */
}
#profilHolder div#fiabiliteUserAnnonce a{
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    gap: 4px;
}
#profilHolder div#fiabiliteUserAnnonce a:active{
    color: #1D3253 !important;
}
.noteEtoileUser {
    font-size: 18px;
    color: #1D3253;
    margin: 0px;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-left: 14px;
}

.noteEtoileUser::before{
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url('/img/star.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.noteEtoileUser {
    text-decoration: none;
}

.Annonce article #verif {
    display: inline-block;
    width: 28px;
    height: 28px;
    background-image: url("https://kiwiiz.fr/img/badge-voisin.png?new");
    background-size: 100%;
    margin-left: 7px;
}

.Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) .nom {
    font-weight: bold;
    margin: 0px;
    font-size: 24px;
    text-decoration: none;
    color: rgb(29, 50, 83);
    display: flex;
}

.Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) .ville {
    margin: 0px;
    font-size: 1.2vw;
    color: rgb(141, 152, 168);
}

.Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) a:last-of-type {
    /* font-size: 24px; */
    /* text-decoration: underline; */
}

.Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) .ville .distance {
    font-weight: bold;
}

.Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) .pro {
    display: inline-block;
    margin: 5px 1vw 0px 0px;
    padding: 0.3vw 1vw;
    background-color: rgb(38, 225, 243);
    text-transform: uppercase;
    color: white;
    border-radius: 5px;
    font-size: 1vw;
}

.Annonce article > div:has(.CadreProfil) > div:first-of-type > div:last-of-type a {
    color: rgb(84, 131, 255);
    font-size: 1.3vw;
    text-decoration: underline;
}

.Annonce article > div:has(.CadreProfil) > div:last-of-type, .Annonce article > div:has(.CadreProfil) > div:last-of-type > div {
    display: flex;
    justify-content: flex-end;
}

.Annonce article > div:has(.CadreProfil) > div:last-of-type > div {
    margin-left: 5px;
    gap: 1vw;
}

p.handHolder {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    margin: 4px 0 0;
    color: #1D3253;
    white-space: nowrap;
}


.Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p {
    margin: 0px;
    width: 150px;
    font-size: 18px;
    height: 6vw;
    font-weight: 400;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    color: rgb(32, 52, 85);
    border-radius: 15px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(29, 50, 84, 0.1) 0px 4px 16px 0px;
}

.Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p .darkText {
    background: var(--background-purplebleu, linear-gradient(72deg, #F907FC 0.03%, #0779FF 100%));
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-size: 20px;
}

span.hand {
    display: inline-block;
    background-image: url("../img/handGood.png?a=1");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    width: 18px;
    height: 25px;
}

span.handmid {
    display: inline-block;
    background-image: url("../img/handMid.png?a=1");
    background-size:  100%;
    background-repeat: no-repeat;
    background-position: center center;
    width: 18px;
    height: 25px;

}

span.handbad {
    display: inline-block;
    background-image: url("../img/handBad.png?a=1");
    background-size:  100%;
    background-repeat: no-repeat;
    background-position: center center;
    width: 18px;
    height: 25px;

}

.Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p > span .Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p:last-of-type span {
    font-size: 1.2vw;
}

.Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p .carbone {
    display: flex;
}

.Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p .carbone::before {
    content: "";
    background: url("/img/empreinteCarbone.svg") 0% 0% / 100% 100%;
    display: inline-block;
    width: 2.279vw;
    height: 1.475vw;
    position: relative;
    right: 4px;
}

.Annonce article > div:has(.CadreProfil) > div:last-of-type > p .tag {
    display: none;
}

.Annonce article .contenu {
    margin: 0 0 3vw;
    width: 100%;
    font-size: 18px;
    color: rgb(29, 50, 83);
    /* color: var(--Gray-600, #5C5C5C); */
}


.Annonce article .contenu a {
    color: rgb(29, 50, 83);
    text-decoration: underline;
}

.Annonce article .descTitre {
    color: var(--Primary-bleu-dark, #1D3253);
    font-family: "Quicksand";
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    line-height: 24px; /* 150% */
    margin: 3vw 0 16px 0;
}

.Annonce article div:has(form > .searchBar) > form {
    display: flex;
    align-items: center;
}

.Annonce article div:has(form > .searchBar) .searchBar {
    display: flex;
    align-items: center;
    border: 2px solid rgb(168, 175, 186);
    border-radius: 50px;
    overflow: hidden;
}

.Annonce article div:has(form > .searchBar) .searchBar .logoComment {
    display: block;
    width: 1.5vw;
    height: 1.5vw;
    background-color: rgb(168, 175, 186);
    mask: url("../img/comment-regular.svg") center center no-repeat;
    margin: 0px 0px 0px 1.5vw;
}

.Annonce article div:has(form > .searchBar) .searchBar input {
    width: 50vw;
    max-width: 770px;
    height: 100%;
    border: none;
    padding: 1vw;
    font-size: 1vw;
    font-weight: bold;
    color: rgb(29, 50, 83);
}

.Annonce article div:has(form > .searchBar) .searchBar input::placeholder {
    font-weight: normal;
    color: rgb(168, 175, 186);
}

.Annonce article div:has(form > .searchBar) .searchBar input:focus-visible {
    outline: none;
}

.Annonce article div:has(form > .searchBar) > form > div:last-of-type {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3vw;
    height: 3vw;
    background: linear-gradient(72deg, rgb(249, 7, 252) 0.03%, rgb(7, 121, 255) 100%);
    outline: rgb(255, 255, 255) solid 3px;
    border-radius: 50px;
    box-shadow: rgb(29, 50, 84) 0px 0px 5px -0.5px;
    margin: 0px 0px 0px 2%;
    cursor: pointer;
}

.Annonce article div:has(form > .searchBar) > form > div:last-of-type .paperPlane {
    display: block;
    width: 35%;
    height: 35%;
    background-color: rgb(255, 255, 255);
    mask: url("../img/paper-plane-solid.svg") center center no-repeat;
    border: none;
    cursor: pointer;
}

.Annonce article ins {
    display: block;
    background-color: lightgray;
    width: 40vw;
    height: 5vw;
    margin: 2vw auto 5vw;
}

.adList {
    width: 32%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 20px;
}

.adList ins:first-of-type, .adList ins:nth-of-type(2), .adList ins:nth-of-type(3) {
    display: block;
    width: 50%;
    background-color: lightgray;
    margin: 0px auto;
}

.adList ins:first-of-type, .adList ins:nth-of-type(3) {
    height: 12vw;
}

.adList ins:nth-of-type(2) {
    height: 20vw;
}

.interessant {
    max-width: 1415px;
    padding: 0px 8vw;
    margin: 0 auto;
}
.annonceCrossSelling{
    margin-top: 20px;
}
.interessant > div {
    /* width: 80%; */
    margin: 0px auto;
    max-width: 1415px;
}

.interessant > div > div:first-of-type {
    display: flex;
    justify-content: space-between;
}

.interessant > div > div:first-of-type > p {
    font-size: 24px;
    margin: 0px;
    position: relative;
    z-index: 1;
    font-weight: bold;
    color: var(--Primary-Primary, #203455);
    line-height: 24px;
}
.interessant > div > div:first-of-type > a{
    color: var(--Bleu-fonc, #1D3253);
    text-align: right;

    /* Text sm/Semibold */
    font-family: "Roboto", "Quicksand";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 21px; /* 150% */
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}


.interessant > div > div:first-of-type p.proposition::before {
    background: rgb(39, 235, 211);
}

.interessant > div > div:first-of-type p.demande::before {
    background: rgb(39, 235, 211);
}

.interessant > div > div:first-of-type > div {
    display: flex;
    align-items: center;
}

.interessant > div > div:first-of-type > div > p {
    display: none;
}

.interessant > div > div:first-of-type > div > div {
    border: 1px solid rgb(29, 50, 83);
    border-radius: 50px;
    padding: 1vw;
    cursor: pointer;
    transition: 0.5s;
}

.interessant > div > div:first-of-type > div > div:hover {
    background-color: rgb(29, 50, 83);
}

.interessant > div > div:first-of-type > div > div:hover .arrow {
    background-color: white;
}

.interessant > div > div:first-of-type > div > .right {
    margin-left: 15%;
}

.interessant > div > div:first-of-type > div > .left .arrow {
    display: block;
    width: 1vw;
    height: 1vw;
    background-color: rgb(29, 50, 83);
    mask: url("../img/icons/icon-arrow-left.svg") center center no-repeat;
}

.interessant > div > div:first-of-type > div > .right .arrow {
    display: block;
    width: 1vw;
    height: 1vw;
    background-color: rgb(29, 50, 83);
    mask: url("../img/icons/icon-arrow-right.svg") center center no-repeat;
}

.interessant .more {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    overflow: scroll hidden;
    scroll-behavior: smooth;
    scrollbar-width: none;
    gap: 16px;
    padding: 24px 15px 24px;
}

.interessant .more > nobr {
    display: none;
}
.annonces{
    width: auto !important;
}
.annonces .cartoucheAnnonceHolder{
    width: 328px !important;
}

.interessant .more .annonces {
    margin: 0px;
}

.interessant .more .annonces .col {
    width: 26vw;
    min-width: 340px;
    max-width: 426px;
}

.fin > p:first-of-type {
    font-size: 2vw;
    text-align: center;
    font-weight: bold;
    margin: 3vw 25vw 2vw;
    max-width: 1415px;
    color: rgb(29, 50, 83);
    white-space: break-spaces;
}

.fin > a:last-of-type {
    display: flex;
    background: linear-gradient(72deg, rgb(249, 7, 252) 0.03%, rgb(7, 121, 255) 100%);
    width: fit-content;
    cursor: pointer;
    padding: 1vw 3vw;
    outline: rgb(255, 255, 255) solid 3px;
    border-radius: 50px;
    box-shadow: rgb(29, 50, 84) 0px 0px 5px -0.5px;
    color: rgb(255, 255, 255);
    margin: 0px auto;
    font-size: 17px;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
}

.fin > a:last-of-type .paperPlane {
    display: block;
    width: 1vw;
    height: 1vw;
    background-color: rgb(255, 255, 255);
    mask: url("../img/paper-plane-solid.svg") center center no-repeat;
    margin-right: 0.5vw;
}

.popInOffre {
    box-shadow: rgba(29, 50, 84, 0.08) 0px 0px 1rem;
    background-color: rgb(255, 255, 255);
    width: 30vw;
    border-radius: 10px;
    overflow: hidden;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    padding: 2vw;
}

.popInOffre p:first-of-type {
    margin: 0px 0px 1vw;
    font-size: 1.5vw;
    color: rgb(43, 57, 91);
    font-weight: bold;
}

.popInOffre form textarea {
    width: 92%;
    border: 1px solid rgba(103, 114, 148, 0.16);
    color: rgb(29, 50, 83);
    padding: 4%;
    border-radius: 15px;
    height: 6vw;
    background-clip: text;
}

.popInOffre form textarea::placeholder {
    color: rgb(179, 184, 201);
}

.popInOffre form textarea:focus-visible {
    outline: none;
}

.popInOffre form label {
    display: block;
    color: rgb(29, 50, 83);
    font-size: 1vw;
    margin: 1vw 0px 0.5vw;
    font-weight: bold;
}

.popInOffre form div {
    width: 96%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid rgba(103, 114, 148, 0.16);
    padding: 0px 2%;
    border-radius: 5px;
    font-size: 1vw;
}

.popInOffre form div input {
    width: 95%;
    border: none;
    padding: 2% 0px;
    font-size: 1vw;
}

.popInOffre form div input:focus-visible {
    outline: none;
}

.popInOffre form > input:last-of-type {
    width: 100%;
    background-color: rgb(29, 50, 83);
    border: none;
    color: rgb(255, 255, 255);
    padding: 1.1vw 0px;
    margin-top: 1vw;
    border-radius: 30px;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
}
.popInOffre form > input:last-of-type:hover{
    background: #617087;
    text-decoration: none;
}

.popInOffre p:last-of-type {
    text-align: center;
    margin: 0.5vw 0px 0px;
    color: rgb(29, 50, 83);
    font-size: 0.9vw;
}

.hidden {
    display: none;
}

.backgroundPopIn {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0px;
    background-color: rgba(6, 6, 6, 0.5);
    z-index: 9;
}

.xmark {
    display: block;
    position: absolute;
    top: 1vw;
    right: 1vw;
    cursor: pointer;
}

.popInReservation {
    box-shadow: rgba(29, 50, 84, 0.08) 0px 0px 1rem;
    background-color: rgb(255, 255, 255);
    width: 30vw;
    border-radius: 10px;
    overflow: hidden;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    padding: 2vw;
    color: rgb(43, 57, 91);
}

.popInReservation > p:nth-child(2) {
    margin: 0px;
    text-align: center;
    font-weight: bold;
    font-size: 1.5vw;
}

.popInReservation > p:nth-child(3) {
    text-align: center;
    margin: 0px;
    font-size: 1vw;
    color: rgb(79, 91, 121);
}

.popInReservation > div {
    display: flex;
}

.popInReservation > div form {
    margin: 2vw 0px 0px;
    width: 60%;
    display: flex;
    flex-direction: column;
}

.popInReservation > div form label:first-of-type {
    display: block;
    font-size: 1vw;
    margin-bottom: 1vw;
    font-weight: bold;
}

.popInReservation > div form input:first-of-type {
    padding: 0.8vw 1vw;
    border: 1px solid rgba(103, 114, 148, 0.16);
    outline: none;
    color: rgb(103, 114, 148);
    font-size: 1vw;
    background-color: white;
    border-radius: 12px;
}

.popInReservation > div form > div {
    display: flex;
    margin-top: 1vw;
    align-items: center;
}

.popInReservation > div form > div select {
    width: 47%;
    border: 1px solid rgba(103, 114, 148, 0.16);
    outline: none;
    color: rgb(103, 114, 148);
    padding: 0.8vw 1vw;
    font-size: 1vw;
    background-color: white;
    border-radius: 12px;
}

.popInReservation #formReservation p {
    font-size: 1.35vw;
    margin: 0px 0px 0px 5%;
}

.popInReservation > div > div {
    width: 40%;
}

.popInReservation > div > div p:first-of-type {
    text-align: center;
    color: rgb(29, 50, 83);
    margin: 3vw 0px 0.5vw;
    font-size: 1vw;
    font-weight: bold;
}

.popInReservation > div > div p.prix span {
    color: rgb(255, 255, 255);
    font-weight: normal;
    font-size: 1vw;
    margin: 0.2vw 0px 0px 0.2vw;
}

.popInReservation > input[type="email"] {
    width: -webkit-fill-available;
    border: 1px solid rgba(103, 114, 148, 0.16);
    outline: none;
    color: rgb(103, 114, 148);
    padding: 2%;
    font-size: 1vw;
    background-color: white;
    margin-top: 1vw;
    border-radius: 12px;
}
.popInReservation #buttonsPopInReservationChoix{
  display: flex;
  flex-direction: row;
  margin: 1vw 0px 0px;
  gap: 12px;
}
.popInReservation #buttonsPopInReservationChoix p{
  margin: 0;
  background-color: white;
  color: rgb(29, 50, 83);
  padding: 1.1vw 0;
  font-size: 18px;
  border-radius: 30px;
  cursor: pointer;
  border: none;
  font-weight: 600;
  border: 1px solid rgb(29, 50, 83);
  text-align: center;
  flex-grow: 1;
}
.popInReservation #buttonsPopInReservationChoix p:hover{
    text-decoration: none;
    background: #E8EAEE;
    border: 1px solid transparent;
}
.popInReservation #buttonsPopInReservationChoix input[type="submit"] {
  background-color: rgb(29, 50, 83);
  color: white;
  padding: 1.1vw 0;
  font-size: 24px;
  border-radius: 30px;
  cursor: pointer;
  border: none;
  font-weight: 600;
  flex-grow: 1;
}
.popInReservation #buttonsPopInReservationChoix input[type="submit"]:hover{
    background: #617087;
    text-decoration: none;
}
.popInReservation > p:last-of-type {
    text-align: center;
    margin: 0.5vw 0px 0px;
    color: rgb(29, 50, 83);
    font-size: 0.9vw;
}

.adminButtonsAnnonce a{
    display: flex;
    padding: 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-grow: 1;
    border-radius: 100px;
    text-decoration: none;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    line-height: 24px; /* 150% */
    width: 50%;
}
.adminButtonsAnnonce a:hover{
    text-decoration: none;
}
.adminButtonsAnnonce a:first-of-type{
    border: 1px solid var(--Error-500, #EA382A);
    background: var(--White, #FFF);
    box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
    color: var(--Error-500, #EA382A);
    font-weight: 500;
}
.adminButtonsAnnonce a:last-of-type{
    border: 1px solid var(--Brand-900, #1D3253);
    background: var(--Brand-900, #1D3253);
    box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
    color: var(--White, #FFF);
    font-weight: 600;
}
@media screen and (min-width: 2000px) {
    #voisinInfoTags a.tag:first-of-type {
        margin: 0px;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div {
        flex-wrap: wrap;
        width: 20vw;
        justify-content: right;
    }
}

@media screen and (max-width: 1024px) and (min-width: 700px) {
    .interessant .more .annonces .col {
        width: 35vw;
    }
}

@media screen and (max-width: 700px) {
    .adminButtonsAnnonce a{
        font-size: 16px;
    }
    header#headerPage #headerHolder{
        display: none !important;
    }
    .annonces{
        width: 31% !important;
    }
    .Annonce article > div:has(> img:first-of-type) .buttonMobile{
        display: flex;
    }
    .Annonce article .descTitre{
        font-size: 16px;
    }
    .Annonce article > div:has(> img:first-of-type) p{
        bottom: 42px;
        left: 16px;
        font-size: 12px;
    }
    .distance-wish {
        display: none;
        margin-top: -105px;
        margin-left: 5px;
        right: 10px;
    }
    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p .darkText {
        font-size: 16px;
    }

    .Annonce {
        padding: 0px 20px;
        margin-top: 0px;
    }

    .annonces article {
        margin: 0.5rem -0.5rem !important;
    }

    .not-mobile {
        display: none;
    }

    p.chemin {
        display: none;
    }

    .adList {
        display: none;
    }

    .Annonce > div:first-of-type {
        margin-top: 0px;
    }

    .Annonce > div:first-of-type > div:first-of-type {
        padding-top: 0px !important;
        margin-top: 0px !important;
    }

    .Annonce > div:first-of-type h3 {
        margin-top: 387px;
    }

    .Annonce article > div:has(> img:first-of-type) {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0px;
        border-radius: 0px;
        height: 468px;
    }
    .Annonce article > div > img{
        width: 100%;
        height: 100%;
        object-fit: full;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .Annonce article #verif {
        margin-left: 0px;
        width: 18px;
        height: 18px;
    }

    .Annonce article > div > img:first-of-type {
        width: 100vw;
    }

    .Annonce article div#prixMobileHolder {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .Annonce article div#prixMobileHolder p:not(.prix) {
        margin: 0px;
        text-align: center;
        font-size: clamp(18px, 3vw, 45px);
        padding: 8px 16px;
    }

    .Annonce article div#prixMobileHolder p.offre {
        color: rgb(102, 110, 138);
    }

    .Annonce article div#prixMobileHolder p.demande {
        color: rgb(102, 110, 138);
    }

    .Annonce > div:first-of-type a.num {
        position: absolute;
        top: 56.5vw;
        z-index: 1;
        left: 50%;
        transform: translate(-50%, 0px);
        font-size: 3.5vw;
        padding: 2.3vw 5vw;
        font-weight: bold;
    }

    .Annonce > div:first-of-type a .phone {
        width: 2.5vw;
        height: 2.5vw;
    }

    .Annonce article {
        width: 100%;
        margin-top: 0px;
    }

    .Annonce article > div:nth-of-type(2) {
        box-sizing: border-box;
        position: fixed;
        z-index: 9;
        bottom: 20px;
        right: 5%;
        width: fit-content;
        justify-content: space-evenly;
        background: linear-gradient(0deg, white, transparent);
        padding: 0 0 0;
        /* margin: 0 auto; */
    }

    .Annonce article > div:nth-of-type(2) p.offre, .Annonce article > div:nth-of-type(2) p.reservation, .Annonce article > div:nth-of-type(2):has(p.reservation) p.offre {
        box-sizing: border-box;
        font-size: 20px;
        border-radius: 100px;
        padding: 3vw 0px;
        margin: 0px;
        width: 46%;
        text-align: center;
        font-weight: 700;
        /* flex-grow: 1; */
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p .carbone::before {
        width: 5.279vw;
        height: 4.475vw;
    }

    .Annonce article > div:nth-of-type(2):not(:has(p.reservation)) p.offre, .Annonce article > div:nth-of-type(2):not(:has(p.offre)) p.reservation {
        box-sizing: border-box;
        width: 50vw;
        height: 56px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .Annonce > div:first-of-type {
        display: block;
    }

    .Annonce > div:first-of-type h3 {
        font-size: 24px;
    }

    #voisinInfoTags {
        font-size: 14px;
    }

    .Annonce article > div:has(> img:first-of-type) .proposition {
        top: auto;
        bottom: 12px;
        left: 16px;
    }

    .proposition p.tag, a.tag {
        display: inline;
        padding: 4px 8px;
        font-size: 14px !important;
    }

    #voisinInfoTags span.distance {
        display: inline;
        font-weight: bold;
    }

    .prix {
    }

    #prixMobileHolder {
        align-items: baseline;
        position: fixed;
        bottom: 25px;
        left: 5%;
        z-index: 9;
    }

    #prixMobileHolder p {
        margin: 0 !important;
        padding: 0 !important;
        font-size: 16px !important;
        /* line-height: 24px !important; */
        font-weight: 500 !important;
    }
    #prixMobileHolder .prixMobile {
        margin: 0px auto;
        display: flex;
        justify-content: center;
        font-size: 24px !important;
        padding: 2vw 4vw;
        font-weight: bold !important;
    }
    #backgroundBottomMobileAnnonce{
      position: fixed;
      left: 0;
      bottom: 0;
      margin: 0;
      width: 100vw;
      height: 92px;
      background-color: #FFF;
      border-top: 1px solid var(--Brand-200, #ACC1E2);
      z-index: 8;
    }
    .prix span, .prixMobile span {
        font-size: 60%;
    }

    .prixMobile span.offre {
        font-size: 2.5vw;
    }

    .Annonce article .CadreProfil {
        width: 13vw;
        height: 13vw;
    }

    .Annonce hr:nth-of-type(2) {
        display: block;
    }

    .Annonce article > div:has(.CadreProfil) {
        display: block;
    }

    .Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:first-of-type p {
        font-size: 3.5vw;
        width: 6.5vw;
        height: 6.5vw;
        position: relative;
        left: 1.2vw;
    }

    .Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) a:last-of-type {
        font-size: 16px;
        font-weight: bold;
    }

    .Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) .nom {
        font-size: 4.2vw;
        display: block;
        line-height: 24px;
    }

    .Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) {
        display: flex;
        flex-direction: column;
    }

    .Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) .pro {
        font-size: 3vw;
    }

    .Annonce article > div > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(2) .ville, .Annonce article > div:has(.CadreProfil) > div:first-of-type > div:last-of-type a:last-of-type {
        font-size: 3.5vw;
    }

    .Annonce article > div:has(.CadreProfil) > div:first-of-type > div:nth-of-type(3) {
        margin: 0px 0px 0px 5%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type {
        justify-content: space-between;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > p {
        display: flex;
        flex-direction: column;
        margin: 0px;
        text-align: center;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > p .tag {
        display: block;
        background-color: rgb(251, 99, 32);
        color: white;
        padding: 2vw 3vw;
        font-size: 3.2vw;
        border-radius: 15px;
        font-weight: bold;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div {
        flex-wrap: wrap;
        justify-content: right;
        gap: 10px;
        width: 100%;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > p .tag:last-of-type {
        margin-top: 5px;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > p.proposition .tag {
        background-color: rgb(32, 52, 85);
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > p.demande .tag {
        background-color: rgb(32, 52, 85);
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p {
        flex-grow: 1;
        min-width: calc(22.7273%);
        font-size: 14px;
        height: 20vw;
        border-radius: 4vw;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p .carbone::after {
        width: 23px;
        height: 16px;
    }
    p.handHolder{
        font-size: 14px;
        line-height: 21px;
        margin-top: 0;
        gap: 4px;
    }
    span.hand, span.handbad, span.handmid {
        width: 12px;
        height: 18px;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p:last-of-type span {
        font-size: 16px;
    }

    .Annonce article > div:has(.CadreProfil) > div:last-of-type > div > p:last-of-type .carbone::after {
        width: 17px;
        height: 12px;
    }

    .Annonce article .contenu {
        font-size: 14px;
        line-height: 21px;
        margin: 3vw 0px 4vw;
    }

    .Annonce article .contenu span {
        text-decoration: underline;
        color: rgb(54, 182, 253);
    }

    .Annonce article div:has(form > .searchBar) .searchBar {
        border-width: 1px;
    }

    .Annonce article div:has(form > .searchBar) .searchBar input {
        width: 65vw;
        height: 100%;
        border: none;
        padding: 1.5vw 1vw;
        font-size: 3.5vw;
    }

    .Annonce article div:has(form > .searchBar) .searchBar .logoComment {
        width: 4vw;
        height: 4vw;
        margin-left: 3.5vw;
    }

    .Annonce article div:has(form > .searchBar) > div:last-of-type {
        width: 9vw;
        height: 9vw;
    }

    .Annonce article div:has(form > .searchBar) > form > div:last-of-type {
        width: 8vw;
        height: 8vw;
    }

    .Annonce article ins {
        width: 75vw;
        height: 60vw;
        margin: 7vw auto;
    }
    .interessant{
        padding: 0;
    }
    .interessant > div {
        width: 100%;
    }

    .interessant > div > div:first-of-type {
        box-sizing: border-box;
        width: 100%;
        padding: 0 20px ;
        margin: 0px auto;
    }

    .interessant > div > div:first-of-type > p {
        font-size: 4vw;
    }

    .interessant > div > div:first-of-type > div > p {
        display: block;
        text-decoration: none;
        color: rgb(155, 164, 178);
        font-size: 3vw;
        cursor: pointer;
        margin: 0px;
        white-space: nowrap;
        text-align: right;
    }

    .interessant > div > div:first-of-type > div > div {
        display: none;
    }

    .interessant .more {
        height: auto;
        padding-left: 4vw;
        width: 100%;
        margin: 0px auto;
        gap: 0;
        padding: 8px 15px;
    }

    .interessant .more > * {
        margin: 1vw 8vw 1vw 0px;
    }

    .interessant .more div.annonces {
        margin-right: 8px;
        min-width: 200px;
    }

    .interessant .more .annonces .col {
        width: 85vw;
        min-width: 280px;
    }

    .fin > p:first-of-type {
        font-size: 4vw;
        margin: 3vw 18vw 5vw;
    }

    .fin > a:last-of-type {
        font-size: 17px;
        margin: 0px auto 2vw;
        padding: 2vw 5vw;
        font-weight: 700;
    }

    .fin > a:last-of-type .paperPlane {
        width: 3vw;
        height: 5vw;
        margin-right: 2.5vw;
    }

    .xmark {
        width: 5vw;
        height: 5vw;
        top: 2vw;
        right: 2vw;
    }

    .popInReservation > div {
        flex-direction: column-reverse;
        align-items: center;
    }

    .popInReservation > div form {
        width: 70%;
    }

    .popInReservation > p:first-of-type {
        font-size: 4vw;
    }

    .popInReservation > p:nth-child(2) {
        font-size: 6vw;
    }

    .popInReservation > p:nth-child(3) {
        font-size: 2vw;
    }

    .popInReservation #formReservation p {
        font-size: 4.5vw;
    }

    .popInReservation > div form label:first-of-type {
        font-size: 4vw;
        margin: 4vw 0px 2vw;
    }

    .popInReservation > div form input:first-of-type {
        font-size: 4.5vw;
    }

    .popInReservation > div form > div {
        margin-top: 3vw;
    }

    .popInReservation > div form > div select {
        font-size: 4.5vw;
    }

    .popInReservation > div > div {
        width: 70%;
        margin-top: 4vw;
    }

    .popInReservation > div > div p:first-of-type {
        font-size: 4vw;
        margin: 0px;
    }

    .popInReservation > div > div p.prix span {
        font-size: 2.5vw;
    }

    .popInReservation > div > div p.prix {
        font-size: 6.5vw;
        padding: 3.2vw 8vw;
        margin: 2vw auto 0px;
        width: fit-content;
    }
  
    .popInReservation #buttonsPopInReservationChoix{
        margin: 7vw 0px 1vw;
    }
    .popInReservation #buttonsPopInReservationChoix p{
        font-size: 16px;
        line-height: 24px;
        padding: 4vw 0;
    }
    .popInReservation #buttonsPopInReservationChoix input[type="submit"] {
        font-size: 16px;
        line-height: 24px;
        padding: 4vw 0;
    }

    .popInReservation > input[type="email"] {
        font-size: 4vw;
        width: 66%;
        margin: 3vw auto 0px;
        display: block;
    }

    .popInReservation > p:nth-of-type(2) {
        font-size: 4vw;
        margin: 0.5vw 0px 2vw;
    }

    .popInReservation > p:last-of-type {
        font-size: 3.2vw;
    }

    .popInOffre, .popInReservation {
        width: 85vw;
        padding: 5vw;
    }

    .popInOffre p:first-of-type {
        font-size: 5.7vw;
        margin-bottom: 6vw;
    }

    .popInOffre form textarea {
        height: 30vw;
        font-size: 4.5vw;
        padding: 4%;
        width: -webkit-fill-available;
    }

    .popInOffre form label {
        font-size: 4vw;
        margin: 3vw 0px;
    }

    .popInOffre form div input, .popInOffre form div {
        font-size: 4.5vw;
    }

    .popInOffre form > input:last-of-type {
        font-size: 18px;
        margin-top: 6.5vw;
        padding: 3vw 0px;
        font-weight: 600;
    }

    .popInOffre p:last-of-type {
        font-size: 3.2vw;
    }
    #nbrAnnonceVoisin{
        font-size: 14px;
    }
    .noteEtoileUser{
        font-size: 14px;
        line-height: 21px;
        gap: 4px;
    }
    #questionMarkInfo{
        height: 18px;
    }
    #questionMarkInfo img{
        width: 17px;
        height: 17px;
    }
    .noteEtoileUser::before{
        width: 17px;
        height: 20px;
    }
    .Annonce article > div:nth-of-type(2).adminButtonsAnnonce{
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
        z-index: 10;
        padding: 0 20px;
        background-color: #FFF;
    }
}   